[REAPERinst]
elastique2=1
soundtouch=1
reacomp=1
reacontrolmidi=1
reasurround=1
reaxcomp=1
reagate=1
reaeq=1
reafir=1
reaverb=1
reaverbate=1
reatune=1
reapitch=1
readelay=1
reavoice=1
reavocode=1
reasynth=1
reasyndr=1
reasamplomatic=1
reainsert=1
reaninjam=1
reastream=1
js=1
mp3dec=1
ogg=1
wavpack=1
flac=1
video=1
explorer=1
csurf=1
reaper_host32=1
reaper_host64=1
cd=1
ddp=1
reamote=1
rearoute=0
rex=1
rewire=1
elastique=1
diracle=1
kbmap=1
desktop=1
startmenu=1
assoc=1
rewire2=1
